Artiphp 'index.php' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 53586
Class: Input Validation Error
CVE: CVE-2012-2906
Remote: Yes
Local: No
Published: May 17 2012 12:00AM
Updated: May 27 2013 06:04PM
Credit: Gjoko Krstic
Vulnerable: Artiphp Artiphp 5.5.0 Neo
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus